.ropeproject/
volumes/
volume/
__pycache__/
*.log
*~
*.dia.autosave
.mypy_cache
.coverage
result*
.idea
db.sqlite3
venv
*.pyc
*.pyo
*.mo
*.db
*.css.map
*.egg-info
*.sql.gz
.cache
.project
.idea
.pydevproject
.idea/workspace.xml
.DS_Store
.git/
.sass-cache
.vagrant/
__pycache__
*.egg-info
build
dist
docs
dockerfiles
.env
.env_template
db.sqlite3
docker